[V15.1 - Geupdated Oktober 22, 2025]
1-2=Verbeterde Hardnekkige Programma Verwijderaar die programma's met deïnstallatieproblemen nog nauwkeuriger detecteert
2-2=Grotere database om 18% meer schadelijke/adverterende plug-ins te verwijderen voor veiliger en sneller browsen
3-3=Alle bekende bugs zijn verholpen

[V15.0 - Geupdated Augustus 20, 2025]
1-2=Verbeterde verwijdering engine voor snellere en grondigere verwijdering van programma's
2-2=Verbeterde stille verwijdering, zodat deze meer automatisch verloopt zonder handmatige handelingen
3-2=Uitgebreide database met hardnekkige programma's, zodat meer dan 4000 hardnekkige programma's kunnen worden verwijderd
4-2=Geoptimaliseerde software-gezondheid voor grondigere verwijdering van restanten en nauwkeurigere detectie van de invloed van software op de systeemprestaties
5-1=Ondersteuning voor ARM-systemen toegevoegd
6-2=Twee skins: donker en licht
7-2=Ondersteuning voor 39 talen

[Lan]
1=Nieuw
2=Geimproveerd
3=BUG opgelos